options = {
	["difficulty"] = {
		["birds"] = 0,
		["cockpitLanguage"] = "english",
		["cockpitVisualRM"] = false,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = true,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = true,
		["permitCrash"] = false,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["tips"] = true,
		["units"] = "metric",
		["userSnapView"] = true,
		["weapons"] = false,
	},
	["graphics"] = {
		["HDR"] = 2,
		["MSAA"] = 3,
		["OculusRift"] = false,
		["TranspSSAA"] = false,
		["aspect"] = 1.6,
		["civTraffic"] = "low",
		["clutterMaxDistance"] = 1500,
		["cockpitShadows"] = true,
		["color"] = "32",
		["disableAero"] = false,
		["effects"] = 3,
		["fullScreen"] = true,
		["haze"] = 1,
		["heatBlr"] = 1,
		["height"] = 1080,
		["lights"] = 2,
		["multiMonitorSetup"] = "1camera",
		["preloadRadius"] = 150000,
		["scenes"] = "high",
		["shadowTree"] = false,
		["shadows"] = 2,
		["sync"] = true,
		["textures"] = 2,
		["treesVisibility"] = 9000,
		["visibRange"] = "High",
		["water"] = 2,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["accidental_failures"] = false,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = true,
		["show_pilot_body"] = true,
		["synchronize_controls"] = true,
	},
	["plugins"] = {
		["CA"] = {
			["kompass_options"] = 3,
		},
		["Ka-50"] = {
			["altTrimmingMethod"] = true,
		},
		["Mi-8MTV2"] = {
			["Mi8RudderTrimmer"] = true,
			["altMi8TrimmingMethod"] = true,
			["controlHelperMi8"] = true,
		},
		["UH-1H"] = {
			["UHRudderTrimmer"] = true,
			["altUHTrimmingMethod"] = true,
		},
	},
	["sound"] = {
		["GBreathEffect"] = true,
		["cockpit"] = 0,
		["gui"] = 0,
		["headphones"] = 0,
		["music"] = -12,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["volume"] = 0,
		["world"] = 0,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 2,
			["mirrors"] = true,
			["reflections"] = false,
			["russianHud"] = false,
		},
	},
}
